uuid: b51c81be-5eef-4710-886f-e672fec17758
langcode: de
status: true
dependencies: {  }
name: 'Berichte über den Verein'
id: berichte_uber_den_verein
description: 'Abonnenten bekommen von uns Informationen über Vorhaben und Geschehnisse des Vereins.'
format: html
priority: 0
receipt: false
from_name: 'RBAG Musik e.V.'
subject: '[RBAG Musik] [node:title]'
from_address: no-reply@rbag-musik.de
hyperlinks: false
allowed_handlers:
  simplenews_all: simplenews_all
  simplenews_all_active: '0'
  simplenews_mitglieder: '0'
  simplenews_all_users: '0'
new_account: 'on'
access: default
weight: 0
